{
    "localized": {
        "en": {
            "name": "Le bomboniere",
            "content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac.</p>",
            "picture": "wedding-gift.jpg"
        },
        "es": {
            "name": "Le bomboniere",
            "content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac.</p>",
            "picture": "wedding-gift.jpg"
        },
        "it": {
            "name": "Le bomboniere",
            "content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac.</p>",
            "picture": "wedding-gift.jpg"
        }
    },
    "version": 1
}